watcher.api.controllers.v1.versions module

watcher.api.controllers.v1.versions module

@watcher.api.controllers.v1.versions.max_version_string[source]

Returns the maximum supported API version (as a string).

If the service is pinned, the maximum API version is the pinned version. Otherwise, it is the maximum supported API version.

@watcher.api.controllers.v1.versions.min_version_string[source]

Returns the minimum supported API version (as a string)

@watcher.api.controllers.v1.versions.service_type_string[source]
Creative Commons Attribution 3.0 License

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.